<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Limit -  Powered by HuCart.COM</title>
<link href="./css/bootstrap.min.css" rel="stylesheet">
<link href="./css/home.css" rel="stylesheet">
<!--[if lt IE 9]>
  <script src="//cdn.bootcss.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="//cdn.bootcss.com/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
<style type="text/css">
body {
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
  height:500px;
}
</style>
<script type="text/javascript" language="JavaScript">
<!--
var pic = new Image();
pic.src="";

function changeDelimit( obj )
{
  frmBody = parent.document.getElementById('frameBody');
  imgArrow = document.getElementById('img');

  if(frmBody.cols == "0, 16, *")
  {
	 frmBody.cols="160, 16, *";
	 imgArrow.className="glyphicon glyphicon-menu-left";
  }
  else
  {
	frmBody.cols="0, 16, *";
    imgArrow.className="glyphicon glyphicon-menu-right";
  }
}

document.onmouseup = function(e)
{
  var evt = Utils.fixEvent(e);

  frmBody = parent.document.getElementById('frameBody');
  frmWidth = frmBody.cols.substr(0, frmBody.cols.indexOf(','));
  frmWidth = (parseInt(frmWidth) + (evt.clientX - orgX));

  frmBody.cols = frmWidth + ", 16, *";

  if (Browser.isIE) document.releaseCapture();
}

var Browser = new Object();

Browser.isMozilla = (typeof document.implementation != 'undefined') && (typeof document.implementation.createDocument != 'undefined') && (typeof HTMLDocument != 'undefined');
Browser.isIE 		= window.ActiveXObject ? true : false;
Browser.isFirefox 	= (navigator.userAgent.toLowerCase().indexOf("firefox") != - 1);
Browser.isSafari 	= (navigator.userAgent.toLowerCase().indexOf("safari") != - 1);
Browser.isOpera 	= (navigator.userAgent.toLowerCase().indexOf("opera") != - 1);

var Utils = new Object();

Utils.fixEvent = function(e)
{
  var evt = (typeof e == "undefined") ? window.event : e;
  return evt;
}
//-->
</script>
</head>
<body onselect="return false;">
  <div class="col-btn">
    <span id="img" class="glyphicon glyphicon-menu-left"  onClick="javascript:changeDelimit(this);" ></span>
  </div>

</body>
</html>